1.0

1.0

get /v1/data-flows/{data_flow_name}/check-duplication

Description

Check Duplication Data Flow Name. (false: no duplicate value, true: duplicate value)

State ACTIVE (SUPPORTED)

VersionSupported Until
1.020260701

Parameters

TypeNameDescriptionSchemaDefault
headerAccept
optional
Accept
Example : application/json
stringapplication/json
headerContent-Type
optional
Content-Type
Example : application/json
stringapplication/json
headerScp-Request-Path
optional
Scp-Request-Path
Example : openapi
stringopenapi
pathdata_flow_name
required
Data flow name
Example :
stringNone

Responses

HTTP CodeDescriptionSchema
200OKDataFlowCheckDuplicationResponse
400Bad RequestNone
403ForbiddenNone
404Not FoundNone

Example HTTP request

Request path

/v1/data-flows/{data_flow_name}/check-duplication

Request header

"Scp-Accesskey = 2sd2gg=2agbdSD26svcD",
"Scp-Signature = fsfsdf235f9U35sdgf35Xsf/qgsdgsdg326=sfsdr23rsef=",
"Scp-Timestamp = 1605290625682",
"Scp-ClientType = Openapi",
"Accept-Language = en-US",
"Scp-Api-Version = data-flow 1.0"

Example HTTP response

Response 200

{
    "result": ""
}